Subject: [Fot] TR3 race car for sale

From: Bob Davis <[email-masked]>
Date: Sun, 28 Dec 2014 11:17:51 -0500

All,

I have decided to sell my TR3 race car and am offering it to the list 
prior to listing  on the other avenues. It is in an unfinished state at 
about 85% completed. The intended final outcome was to be a recreation 
of the TR3 raced at Sebring in 1957 by the factory.  This was a rust 
free California car. It was converted to a race car by a 
father/son/brother in the late 70's and raced with VARA. Couple of log 
books attest to the racing.

What is left to do:
     Body will need final fit and finish. All body work is done and cut 
in with final factory race color of Winchester blue.
     Race wiring (does have a new stock harness but not really suited 
for racing)
     Roll bar (has the original single hoop)
     Gauges of your choice
     Carbs. SU in good shape but disassembled for a rebuild. Shafts 
still tight.

It has all the best parts installed in the engine, suspension and 
driveline. Everything is rebuilt. I have a build list for those that are 
interested. I have quite a few build photos.

A partial list:
     Carillo rods
     Venolia 86mm pistons
     Roller rockers
     Pertronixs
     Single wire Denso alternator
     All engine parts cryo treated
     Center main cap strapped
     Southwick axles
     Aluminum Scirocco style radiator
     Steel factory hardtop w/all new rubber and mounting parts and a 
good rear plexi (factory raced with the hardtop)
     Panasport wheels
     Light custom steel flywheel (British Parts Northwest for a picture)
     Crank drilled for 6 bolts
     Aircraft grade hardware throughout
     New 4.11 R&P
     New Quaife diff
     Drilled and slotted rotors
     Uprated front spindles
     TR6 front suspension
     Polyurethane bushings
     TR6 calipers with stainless pistons
     Alfin drums
     Custom dual master brake cylinder set up
     10 gallon fuel cell
     Aeroquip plumbing
     Bottom of car is as clean as the top
     Cunifer brake lines

List goes on and on with a spare frame and many spare new wear items 
left over from previous TR race cars. The whole lot needs to go. Bring a 
trailer......

$13,000 or offer considered.

Bob Davis
407 509 6714
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive